/** Shopify CDN: Minification failed

Line 6:0 Unexpected "@"

**/
@@ -0,0 +1,106 @@
.header-main__search.header-main__search--popup {
    background: transparent;
    padding: 0;
    border-radius: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}

.header-main__search.header-main__search--popup::after {
    opacity: 0 !important;
}

.header-main__search.header-main__search--popup .search__content {
    display: none !important;
}

#SearchDrawer {
    opacity: 0 !important;
    pointer-events: none;
}

.search-drawer-button__spinner {
    width: 20px;
    height: 20px;
    animation: rotator 1.4s linear infinite;
}

.search-drawer-button__spinner .path {
    stroke-dasharray: 280;
    stroke-dashoffset: 0;
    transform-origin: center;
    animation: dash 1.4s ease-in-out infinite;
}

.search-drawer-button__spinner[hidden] {
    display: none;
}

.dfd-card {
    padding: 0 !important;
    border: 0 !important;
    border-radius: 1.6rem !important;
}

.dfd-card-thumbnail {
    height: auto !important;
    padding-bottom: 0 !important;
    border-radius: 1.6rem 1.6rem 0 0 !important;
    position: relative !important;
    overflow: hidden !important;
}

.dfd-card-thumbnail img {
    position: static !important;
    width: 100% !important;
    height: auto !important;
    object-fit: cover !important;
    display: block !important;
}

.dfd-card-content {
    margin: 0 !important;
    padding: 1.2rem 0 !important;
    border: .1rem var(--df-neutral-outline, hsl(204, 2%, 80%)) solid !important;
    border-top: 0 !important;
    border-radius: 0 0 1.6rem 1.6rem !important;
}

.dfd-card-title {
    padding: 0 1.4rem;
}

.dfd-suggestion-button > .dfd-is-action:last-child:not(:only-child) {
    padding-left: 0 !important;
}

.dfd-suggestion-link span {
    text-transform: capitalize;
}

.dfd-facet-search-container + .dfd-facet-content.dfd-facet-type-color.dfd-facet-layout-grid-with-label {
    margin-top: 24px !important;
}

.dfd-facet-footer span {
    font-size: 1.4rem !important;
}

.dfd-facet-terms-count {
    font-size: 1.4rem !important;
    margin-top: 16px !important;
    margin-bottom: 8px !important;
}

.dfd-btn-color-filter.dfd-is-selected .dfd-filter-color-circle::before {
    border-color: #171A21 !important;
}

.dfd-is-selected .dfd-checkbox::before {
    background-color: #171A21 !important;
    border-color: #171A21 !important;
}

body:has(.dfd-root:not([hidden])) #shopify-chat {
    display: none !important;
}
